local fn = _gn(0x2E1202248937775C)
--- GET_AMMO_IN_CLIP
-- @param ped :
-- @param ammo :
-- @param weaponHash :
function Global.GetAmmoInClip(ped, weaponHash)
	return _in2(fn, ped, _i, _ch(weaponHash), _r)
end
